/* SmartMenus Core CSS (it's not recommended editing this)
===============================================================*/

.sm,.sm ul,.sm li{display:block;list-style:none;padding:0;margin:0;line-height:normal;direction:ltr;}
ul.sm ul{position:absolute;top:-999999px; min-width:240px !important; transition: all 0.3s ease;}
ul.sm li{position:relative;float:left;}
ul.sm a{position:relative;display:block;white-space:nowrap;}
ul.sm a.disabled{cursor:default;}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;}
ul.sm-rtl li{float:right;}
ul.sm ul li,ul.sm-vertical li{float:none;}
ul.sm ul a,ul.sm-vertical a{white-space:normal;}
ul.sm ul.sm-nowrap>li>a{white-space:nowrap;}
ul.sm,ul.sm *,ul.sm *:before,ul.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
ul.sm{-webkit-tap-highlight-color:rgba(0,0,0,0);}

/* Start Edits Here!  Menu box  */
@media (min-width: 768px) { 
	.sm-nav {  padding: 0; display: table !important; width: 100%; }
	.sm-nav > li { display: table-cell !important; float: none !important; padding: 0px 0px 6px; }
	.sm-nav > li > a { transition: all 0.5s ease; border-right: 2px dotted #c0dbf4; }
	.sm-nav > li:last-child > a { border-right: 0 none; }
	.sm-nav > li > a:hover { color: #fff5ae; }
	.sm-nav > li.active > a {   }
}
	
	.sm-nav { margin: 0; }
	.sm-nav ul { margin-top: 5px !important; position: relative; z-index: 1000; padding: 7px; -moz-box-shadow:0 5px 12px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 5px 12px rgba(0, 0, 0, 0.3); box-shadow:0 5px 12px rgba(0, 0, 0, 0.3); background: #1d2f4a; }
	.sm-nav .caret { display: none; }
	
/* Menu items */
	.sm-nav > li { font-family: 'Roboto Condensed', sans-serif; color: #0055a5;  }
		.sm-nav > li:first-child { border-left: 0 none; } 
        .sm-nav > li:last-child { border-right: 0 none; } 
		.dropdown-menu > li > a { font-size: 14px; font-family: 'Source Sans Pro'; letter-spacing: normal; }
	.sm-nav a { padding: 10px 25px; line-height: 20px; text-decoration: none; }
	.sm-nav > li > a { padding: 10px 15px; text-align: center; font-size: 17px; font-weight: 700; text-transform: uppercase; white-space: nowrap; color: #0055a5; }
	.sm-nav > li > a { }
	.sm-nav > li > a:hover, .sm-nav > a:focus, .sm-nav > a:active, .sm-nav > a.highlighted { text-decoration: none; color: #e3180d; background: none; }
	.sm-nav ul a {  color: #f4f4f4; }
	.sm-nav ul .active a { background: #4392b9; }
	.sm-nav ul a:hover, .sm-nav ul a:focus, .sm-nav ul a:active, .sm-nav ul a.highlighted { color: #fff5ae;}
	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-nav a.current, .sm-nav a.current:hover, .sm-nav a.current:focus, .sm-nav a.current:active, .sm-nav ul a.current, .sm-nav ul a.current:hover, .sm-nav ul a.current:focus, .sm-nav ul a.current:active { background:#f37454; color:#fff; text-shadow:0 1px 0 rgba(0, 0, 0, 0.3); }
	/* round the left corners of the first item for horizontal main menu */
	.sm-nav > li:first-child > a { }
	/* round the corners of the first and last items for vertical main menu */
	.sm-nav a.has-submenu { }

/* Scrolling arrows containers for tall sub menus - test sub menu:"Sub test" - > "more..." - > "more..." in the default download package */
	.sm-nav span.scroll-up, .sm-nav span.scroll-down { position:absolute; display:none; visibility:hidden; overflow:hidden; background:#ffffff; height:20px; /* width and position will be automatically set by the script */ }
	.sm-nav span.scroll-up-arrow, .sm-nav span.scroll-down-arrow { position:absolute; top:-2px; left:50%; margin-left:-8px; /* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0; height:0; overflow:hidden; border-width:8px; /* tweak size of the arrow */
		border-style:dashed dashed solid dashed; border-color:transparent transparent #247eab transparent; }
	.sm-nav span.scroll-down-arrow { top:6px; border-style:solid dashed dashed dashed; border-color:#247eab transparent transparent transparent; }

/* Responsiveness - These will make the sub menus collapsible when the screen width is too small.  */
  
/* decrease horizontal main menu items left/right padding to avoid wrapping */
@media screen and (max-width:850px) { .sm-nav:not(.sm-nav-vertical) > li > a {  }
}
@media screen and (max-width:768px) { .sm-nav:not(.sm-nav-vertical) > li > a { padding-left: 10px; padding-right: 10px; }
}
@media (max-width: 1095px) { 
	.sm-nav > li { padding: 0; }
	.sm-nav > li > a { padding: 10px 5px; font-size: 15px; letter-spacing: normal; }
}
@media (max-width: 1199px){ 

}
@media (min-width: 768px) and (max-width: 991px) {
	.sm-nav > li { padding: 5px 2px; }
	.sm-nav > li > a { padding: 10px 5px; font-size: 14px; letter-spacing: normal; }
}

@media screen and (max-width: 767px) { /* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	.navbar-default .navbar-brand { padding: 3px 0;margin-top: 4px;font-size: 24px;font-family: 'Roboto Condensed', sans-serif;color: #0055a5;max-width: 128px; height: auto;}
	.navbar-collapse{ margin-top: 10px; }
	ul.sm-nav {  width:auto !important; }
	ul.sm-nav ul { display:none; top:auto !important; left:auto !important; margin-left:0 !important; margin-top:0 !important; width: 100% !important; min-width:0 !important; max-width:none !important;  webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); background-clip: padding-box; }
	ul.sm-nav > li { float: none; border-right: 0 none; border-left: 0 none; background: none; }
	.sm-nav > li > a { text-align: center; height: 40px; padding: 12px 0 5px; border-radius: 0; margin: 0; font-size: 14px; text-align: left; white-space: nowrap; border-bottom: 1px solid #88c9e9; }
		.sm-nav > li:last-child > a { border-bottom: 0 none; } 
	ul.sm-nav > li > a, ul.sm-nav ul.sm-nowrap > li > a { white-space:normal; }
	ul.sm-nav iframe { display:none; }
	.sm-nav ul a:hover, .sm-nav ul a:focus, .sm-nav ul a:active, .sm-nav ul a.highlighted { color: #fff; background: #4392b9; }

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-nav ul, .sm-nav span.sub-arrow, .sm-nav iframe { display:none !important; }*/

/* Menu box */
	.sm-nav { padding: 5px; }
	.sm-nav ul { border:0; padding: 7px; text-align: left; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
	.sm-nav ul ul { /* darken the background of the 2+ level sub menus and remove border rounding */
		background:rgba(100, 100, 100, 0.1); -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; }

/* Menu items */
	.sm-nav a { padding: 9px 40px 8px 23px;  }
	.sm-nav > li > a { color: #fff; }
	.sm-nav a.current { border-bottom: 4px solid #000; }

	.sm-nav ul a:hover, .sm-nav ul a:focus, .sm-nav ul a:active, .sm-nav ul a.highlighted {  }

	/* round the corners of the first and last items */
	.sm-nav > li:first-child > a { -moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0; }
	/* presume we have 4 levels max */
	.sm-nav > li:last-child > a, .sm-nav > li:last-child > ul > li:last-child > a, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-nav > li:last-child > ul, .sm-nav > li:last-child > ul > li:last-child > ul, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul { }
	/* highlighted items, don't need rounding since their sub is open */
	.sm-nav > li:last-child > a.highlighted, .sm-nav > li:last-child > ul > li:last-child > a.highlighted, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-nav > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted { -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; }

/* Items separators */
	.sm-nav li {  }
	.sm-nav ul li {  }
	.sm-nav ul li:first-child {  }

}